#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-HQJbH2RakD2HSQWMUEMcH
key:                  tagstream-conduit-0.5.6-HQJbH2RakD2HSQWMUEMcH
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  8b9f7331124292a94928aafd783c61a4
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tagstream-conduit-0.5.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tagstream-conduit
hs-libraries:         HStagstream-conduit-0.5.6-HQJbH2RakD2HSQWMUEMcH
depends:
    attoparsec-0.14.4-8RYxJQa7MEjKmC3I11Us4k base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-BBd0FN3VG9pHwba5nfbZ8v
    conduit-1.3.6.1-1X3lgFkZstP38EJ12EjQ5N
    conduit-extra-1.3.6-AeeRClUSKBVCbjSqxWkct0
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    resourcet-1.2.6-223TkNfardcC3p5LC28WLD text-2.0.2
    transformers-0.5.6.2 xml-conduit-1.9.1.4-739aS4AIQcs6HYwYUxVf6B

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

